@media all and (max-width: 1199px) {

    .header__nav ul li a {
        padding: 0 25px;
    }

    .header_logo__txt p {
        font-size: 10px;
        line-height: 17px;
    }

    #header_search {
        width: 250px;
    }

    .b-hello_item {
        height: 350px;
    }

    .hello_item__txt {
        bottom: 60px;
    }

    .hello_item__txt span {
        font-size: 34px;
    }

    .b-block_tit > span {
        font-size: 26px;
    }

    .b-news_item, .b-news_item.m-conference  {
        height: 200px;
    }

    .news_item__txt{
        padding: 20px;
    }

    .b-block_tit {
        margin-bottom: 30px;
    }

    .services_item__img {
        height: 130px;
    }

    .b-news_bottom span {
        margin-right: 8px;
    }

    .footer__top {
        height: 120px;
    }

    .m-block {
        padding: 40px 0;
    }

    #nav_popup > .container {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .error__img {
        width: 400px;
    }

    .error__txt span {
        font-size: 55px;
    }

    .b-block_tit > h1 {
        font-size: 28px;
    }

    .b-top_item > *:nth-child(2) {
        padding-left: 15px;
    }

    .b-top_item {
        padding: 0 25px;
    }

    .b-conference_img {
        height: 350px;
    }

    .conference_toggle__top {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .b-manual_item {
        width: calc(50% - 20px);
    }

    .b-manual_item:nth-child(3) {
        margin-top: 20px;
    }

    .b-news_filter > *:nth-child(3) {
        flex: 1;
    }


}

@media all and (max-width: 991px) {

    .header__nav ul li a {
        padding: 0 10px;
    }

    .header__nav ul li a, .b-footer_nav ul li a {
        font-size: 12px;
    }
    
    #header_search {
        width: 305px;
    }

    .header_logo__img, .b-footer_logo {
        width: 70px;
    }

    .header_logo__txt {
        width: calc(100% - 71px);
        padding-left: 20px;
    }

    .b-header_search {
        padding: 0 20px;
    }

    #header_search input {
        height: 40px;
    }

    #header_search button {
        width: 40px;
        height: 40px;
        background-size: 15px;
    }

    .b-header_opt > div {
        width: 55px;
        height: 40px;
    }

    .b-header_opt {
        width: 55px;
    }

    .header_logo__txt p {
        font-size: 9px;
        line-height: 15px;
    }

    .header__bottom {
        height: 90px;
    }

    .header__top {
        height: 45px;
    }

    .header_logo__txt span {
        display: none;
    }

    .hello_item__txt {
        max-width: calc(100% - 100px);
        left: 50px;
        bottom: 40px;
    }

    .b-hello_item {
        height: 250px;
    }

    .hello_item__txt {
        left: 50px;
        bottom: 40px;
    }

    .hello_item__txt p {
        font-size: 16px;
    }

    .b-hello_slider .slick-prev, .b-hello_slider .slick-next {
        width: 30px;
        height: 60px;
    }

    .b-hello_slider .slick-prev {
        left: -15px;
    }

    .services_item__img {
        height: 100px;
    }

    .b-block_tit > span {
        font-size: 22px;
    }

    .b-block_tit {
        margin-bottom: 15px;
    }

    .b-sites_item {
        width: calc(33.33333% - 40px);
    }

    .b-sites_item:nth-child(4), .b-sites_item:nth-child(5), .b-sites_item:nth-child(6) {
        margin-top: 20px;
    }

    .b-header_opt > div > a {
        line-height: 40px;
    }

    .m-block {
        padding: 30px 0;
    }

    .b-nav_wrp > li, .b-nav_wrp > li:nth-child(3) {
        margin-top: 20px;
    }

    .b-nav_wrp > li {
        flex: 1 0 50%;
    }

    .b-nav_wrp > li > a {
        font-size: 18px;
    }

    .b-nav_wrp a {
        font-size: 15px;
    }

    .b-nav_wrp ul li a {
        padding: 2px 0;
    }

    .error__txt span {
        font-size: 42px;
    }

    .b-info:before {
        width: 85px;
        background-size: 40px;
    }

    .b-info {
        padding: 10px 0 10px 120px;
    }

    .info__tit {
        font-size: 18px;
    }

    .b-block_tit > h1 {
        font-size: 24px;
    }

    .b-conference_top {
        padding: 0;
    }

    .b-conference_top > * {
        display: table;
        width: 100%;
        padding: 25px 20px;
        border-right: none;
        border-bottom: 1px solid #e2e2e2;
    }

    .b-conference_top > *:last-child {
        border-bottom: none;
    }

    .b-top_item > *:nth-child(1) {
        width: 300px;
    }

    .b-conference_img {
        height: 300px;
    }

    .conference_toggle__bottom {
        padding: 25px !important;
    }

    .conference_toggle__top {
        padding: 20px 25px;
    }

    .b-main_bottom {
        padding-top: 35px;
    }

    .b-news_wrp .b-news_item {
        width: calc(50% - 20px);
    }

    .b-news_wrp .b-news_item:nth-child(3) {
        margin-top: 20px;
    }

    .login_wrp__form {
        width: 100%;
        padding-right: 0;
        padding-top: 15px;
        border-right: none;
        border-bottom: 1px solid #ececec;
    }

    .login_wrp__tip {
        width: 100%;
        padding: 40px 0 0;
    }

    .b-if {
        margin-bottom: 50px;
    }

    .b-manual_item {
        width: calc(100% - 20px);
    }

    .b-manual_item:nth-child(2) {
        margin-top: 20px;
    }

    .manual_main__txt {
        padding-left: 40px;
    }

    .single_slider__item {
        height: 350px;
    }

    .single_nav__item {
        height: 110px;
    }

    .b-news_filter > *:nth-child(4) {
        width: 140px;
    }

    .news_item__img {
        width: 170px;
        height: 115px;
    }

    .news_item__des {
        width: calc(100% - 171px);
        padding: 0 0 0 30px;
    }

    .news_item__des p {
        font-size: 15px;
        line-height: 20px;
    }

    .news_item__des span {
        font-size: 14px;
        bottom: 0;
        left: 30px;
    }

    .b-pag {
        margin-top: 25px;
    }

    .link.m-w255px {
        max-width: 200px;
    }

    .link.m-h45px {
        line-height: 37px;
    }
    
    .b-header_opt > div.m-lang ul li a {
        line-height: 40px;
    } 
    
    .b-header_opt .m-eye {
        display: none;
    }
    
    .b-header_opt > div {
        border-left: 1px solid #ececec;
    }
    
    .contact_opt__items {
        width: 100%;
        padding-right: 0;
        margin-bottom: 20px;
    }
    
    .contact_opt__map, .b-pop_map {
        height: 350px;
        width: 100%;
    }
    
    .b-block_tit.m-contact {
        margin-top: 25px;
    }
    
    .b-block_tit.m-contact > span {
        font-size: 22px;
    }
    
    table tr td, table tr th {
        padding: 10px 20px;
    }
    
    .divisions__item {
        padding: 20px 30px;
    }

}

@media all and (max-width: 767px) {

    .header__top > .container > .header__nav {
        display: none;
    }

    .b-header_logo > .header_logo__txt {
        display: none;
    }

    #header_search {
        display: inline-block;
    }

    .b-header_search {
        font-size: 0;
        text-align: center;
    }

    #header_search input {
        height: 35px;
    }

    #header_search button {
        width: 35px;
        height: 35px;
    }

    .header__bottom {
        height: 70px;
    }

    .b-header_opt > div {
        width: 50px;
        height: 35px;
    }

    .b-header_opt > div > a {
        line-height: 35px;
    }

    .hello_item__txt span {
        font-size: 22px;
        line-height: 25px;
    }

    .news_item__txt {
        padding: 20px 30px;
    }

    .b-block_tit > span {
        font-size: 19px;
    }

    .block_tit-link {
        font-size: 12px;
        line-height: 26px;
        margin-top: -14px;
        padding: 0 30px 0 10px;
    }

    .block_tit-link:before, .block_tit-link:after {
        background-size: 12px;
        right: 5px;
    }

    .m-block {
        padding: 20px 0;
    }

    .slick-dots {
        bottom: -20px;
    }

    .slick-dotted.slick-slider {
        margin-bottom: 40px;
    }

    .b-services_item {
        width: calc(33.333333% - 20px);
    }

    .b-services_item:nth-child(4) {
        margin-top: 25px;
    }

    .b-sites_item {
        width: calc(33.33333% - 20px);
    }

    .b-sites_item {
        margin-left: 10px;
        margin-right: 10px;
    }

    .b-sites_item p {
        font-size: 13px;
    }

    .b-footer_nav ul li {
        margin: 3px 10px 3px 0;
    }

    .header__nav ul li a, .b-footer_nav ul li a {
        font-size: 10px;
    }

    .footer__top {
        height: 90px;
    }

    .footer__bottom {
        height: 40px;
        font-size: 10px;
    }

    .hello_item__txt > * {
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8), 0 0 1em rgba(0, 0, 0, 0.8);
    }

    .b-header_opt {
        width: 50px;
    }

    .sites_item__img {
        margin-bottom: 10px;
    }

    .b-sites_item, .b-sites_item:nth-child(4), .b-sites_item:nth-child(5), .b-sites_item:nth-child(6) {
        margin-top: 15px;
    }

    #nav_popup > .container {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .b-error > * {
        display: block;
    }

    .error__txt {
        text-align: center;
    }

    .error__img {
        display: none;
    }

    .error__txt span {
        font-size: 32px;
    }

    .error__txt p {
        font-size: 21px;
    }

    .b-error_attent {
        font-size: 19px;
        margin-top: 25px;
    }

    .b-info {
        padding: 15px 25px;
    }

    .b-info:before {
        display: none;
    }

    .b-top_item > * {
        display: block;
        margin-bottom: 15px;
    }

    .b-top_item > *:last-child {
        margin-bottom: 0;
    }

    .b-top_item > *:nth-child(2) {
        padding-left: 0;
    }

    .b-block_tit > h1 {
        font-size: 21px;
    }

    .b-conference_img {
        height: 250px;
        margin-bottom: 25px;
    }

    .conference_toggle__top {
        font-size: 15px;
        padding: 15px 20px;
    }

    .conference_toggle__bottom {
        font-size: 14px;
        padding: 20px !important;
    }

    .b-list_wrp p {
        font-size: 16px;
    }

    .b-list_wrp b {
        font-size: 14px;
    }

    .b-list_wrp > *:first-child {
        width: 120px;
    }

    .b-list_wrp > *:last-child {
        width: calc(100% - 121px);
    }

    .b-conference_toggle.m-list .conference_toggle__bottom {
        padding: 0 10px !important;
    }

    .b-list_wrp {
        padding: 15px;
    }

    .b-top_item > *:nth-child(1) {
        width: 100%;
    }

    .b-input_wrp.m-login .b-label {
        width: 100%;
        padding: 0;
        margin-bottom: 10px;
    }

    .b-input_wrp.m-login .b-input, .b-input_wrp .b-input {
        width: 100%;
    }

    .b-form_bottom.m-center {
        text-align: left;
    }

    .manual_main__img {
        width: 200px;
        height: 200px;
        margin-bottom: 25px;
    }

    .manual_main__txt {
        width: 100%;
        padding-left: 0;
    }

    .b-manual_main {
        margin-bottom: 30px;
    }

    .m-txt img.alignright, .m-txt img.alignleft {
        margin-bottom: 20px;
    }

    .single_slider__item {
        height: 300px;
    }

    .single_nav__item {
        height: 100px;
    }

    .b-news_filter {
        flex-wrap: wrap;
    }

    .b-news_filter > *:nth-child(1), .b-news_filter > *:nth-child(2) {
        flex: 1 0 calc(50% - 20px);
        margin-bottom: 15px;
    }

    .b-single_item > * {
        float: none;
    }

    .news_item__img {
        margin: 0 auto;
    }

    .news_item__des {
        width: 100%;
        padding: 0;
        margin-top: 15px;
    }

    .news_item__des span {
        position: relative;
        bottom: inherit;
        left: inherit;
    }

    .b-tip, .b-tip.m-white {
        font-size: 14px;
        margin-bottom: 15px;
    }

    .b-input_wrp .b-label {
        width: 100%;
        padding-right: 0;
        margin-bottom: 10px;
    }

    .b-input_wrp {
        margin-bottom: 20px;
    }
    
    .b-dir_link a {
        font-size: 20px;
    }
    
    .b-contact_info {
        padding-bottom: 25px;
        margin-bottom: 25px;
    }
    
    .b-contact_info {
        font-size: 15px;
    }
    
    .contact_info__item .m-label {
        width: 100%;
        margin-bottom: 10px;
    }
    
    .contact_info__item .m-des {
        width: 100%;
    }
    
    .b-info {
        margin-top: 25px;
    }
    
    table {
        width: 700px;
        max-width: inherit;
        font-size: 15px;
    }
    
    .divisions__item {
        width: 100%;
        padding: 15px 20px;
        border-right: none;
        border-bottom: 1px solid #e3e3e3;
    }
    
    .divisions__item:last-child {
        border-bottom: none;
    }
    
    .b-div_item {
        width: 100%;
        padding: 10px;
        border-bottom: 1px solid #eaeaea;
    }
    
    .b-div_item:first-child {
        padding-top: 10px;
    }
    
    .b-div_item:last-child {
        padding-bottom: 10px;
    }
    
    .b-div_item span {
        font-size: 15px;
    }
    
    .divisions__item span.m-center {
        margin-bottom: 10px;
    }
    
    .divisions__item span {
        font-size: 17px;
        margin-bottom: 10px;
    }
    
    .b-form_bottom > .b-captcha {
        display: block;
        width: 100%;
        margin: 0 0 15px;
        vertical-align: 0;
    }
    
    .b-form_bottom.m-right {
        text-align: left;
    }

}

@media all and (max-width: 575px) {

    .header__bottom > .container > .b-header_search {
        display: none;
        width: 100%;
        padding: 12px 15px;
        background: #fff;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
    }

    #header_search {
        display: block;
        width: 100%;
    }

    .b-hello_slider .slick-prev, .b-hello_slider .slick-next, .slick-prev, .slick-next {
        width: 20px;
        height: 50px;
    }

    .b-hello_slider .slick-prev, .slick-prev {
        left: -7px;
    }

    .b-hello_slider .slick-next, .slick-next {
        right: -7px;
    }

    .header_logo__img, .b-footer_logo {
        width: 60px;
    }

    .header__bottom {
        height: 60px;
    }
    
    .hello_item__txt {
        max-width: 100%;
        padding: 0 25px;
        left: 0;
        bottom: 20px;
    }

    .hello_item__txt span {
        font-size: 20px;
        line-height: 24px;
    }

    .b-hello_item {
        height: 220px;
    }

    .b-block_tit > span {
        font-size: 17px;
    }

    .news_item__txt p {
        font-size: 14px;
        line-height: 19px;
    }

    .slick-dots li {
        width: 25px;
    }

    .services__wrp {
        width: calc(100% + 10px);
        margin: 0 -5px;
    }

    .b-services_item {
        width: calc(50% - 10px);
        margin-left: 5px;
        margin-right: 5px;
    }

    .b-services_item, .b-services_item:nth-child(3), .b-services_item:nth-child(4) {
        margin-top: 15px;
    }

    .b-sites_item {
        width: calc(50% - 20px);
    }

    .footer__top {
        display: none;
    }

    .footer__top > .container > *, .footer__bottom > .container > * {
        display: block;
    }

    .footer__bottom > .container > .b-footer_soc {
        display: none;
    }

    .footer__bottom {
        font-size: 12px;
        height: auto;
    }

    .b-footer_copyright {
        max-width: 220px;
        text-align: center;
        margin: 0 auto;
        padding: 10px 0;
    }

    .b-news_item:hover {
        box-shadow: none;
    }

    .b-sites_item:nth-child(3) {
        margin-top: 15px;
    }

    .header__top > .container > .header__search {
        display: table-cell;
    }

    .header__soc {
        width: auto;
        padding-right: 25px;
    }

    .b-soc a {
        width: 21px;
        height: 15px;
        margin-right: 15px;
    }

    .b-nav_wrp > li {
        flex: 1 0 100%;
    }

    #nav_popup > .container {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .close-nav {
        top: 15px;
    }

    .b-nav_wrp > li, .b-nav_wrp > li:nth-child(2) {
        margin-top: 15px;
    }

    .b-nav_wrp > li > a:before, .b-nav_wrp > li > a:after {
        display: none;
    }

    .b-error_attent {
        display: none;
    }

    .b-info {
        margin-top: 25px;
    }

    .b-error_search {
        margin-bottom: 25px;
    }

    .b-block_tit > h1 {
        font-size: 18px;
    }

    .b-conference_img {
        height: 200px;
    }

    .conference_toggle__top:after {
        width: 24px;
        height: 24px;
        margin-top: -12px;
        background-size: 5px;
    }

    .b-list_wrp > *:first-child {
        width: 100%;
        padding: 0;
        margin-bottom: 10px;
    }

    .b-list_wrp > *:last-child {
        width: 100%;
    }

    .b-list_wrp {
        text-align: center;
        padding: 15px 5px;
    }

    .b-list_img {
        margin: 0 auto;
    }

    .b-list_wrp p {
        line-height: 18px;
    }

    .b-main_bottom {
        margin-top: 25px;
    }

    .b-news_wrp .b-news_item {
        width: calc(100% - 20px);
    }

    .b-news_wrp .b-news_item, .b-news_wrp .b-news_item:nth-child(2), .b-news_wrp .b-news_item:nth-child(3) {
        margin-top: 15px;
    }

    .b-pag {
        margin-top: 25px;
    }

    .b-form_bottom > *:last-child {
        margin-bottom: 0;
    }

    .b-form_bottom > * {
        width: calc(50% - 1px);
        margin: 0;
    }

    .manual_main__img {
        width: 100%;
        height: 250px;
        margin-bottom: 20px;
    }

    .manual_main__txt > p {
        font-size: 23px;
    }

    .manual_main__txt > div {
        padding-top: 25px;
    }

    .b-manual_item > * {
        float: none;
    }

    .manual_item__img {
        margin: 0 auto;
    }

    .manual_item__txt {
        width: 100%;
        padding-left: 0;
        margin-top: 15px;
        text-align: center;
    }

    .m-txt > *, .m-txt img.alignright, .m-txt img.alignleft {
        margin-bottom: 15px;
    }

    .single_slider__item {
        height: 250px;
    }

    .b-single_nav .slick-list {
        margin: 0 -3px;
    }

    .single_nav__item {
        margin: 0 3px;
        height: 90px;
    }

    .b-main_bottom {
        padding-top: 20px;
    }

    .b-single_item {
        padding: 20px;
    }

    .news_item__des {
        margin-top: 20px;
    }

    .b-news_filter {
        margin-bottom: 25px;
    }

    .b-check {
        margin-right: 30px;
    }

    .radio + label:before {
        width: 26px;
        height: 26px;
        margin-top: -13px;
    }

    .radio + label:after {
        left: 7px;
        width: 11px;
        height: 11px;
    }

    .radio + label {
        padding: 0 0 0 45px;
    }

    .b-form_bottom.m-right {
        text-align: left;
    }

    #registration .b-form_bottom .link {
        width: 170px;
    }

    .b-modal {
        padding: 20px;
    }

    .b-pop_txt span {
        font-size: 22px;
    }

    .b-input_wrp .b-input input, .b-input_wrp .b-input select {
        height: 40px;
    }
    
    .b-header_opt > div.m-lang ul li a {
        line-height: 33px;
    }
    
    #news, #conferences, #sites {
        overflow: hidden;
    }
        
    .contact_opt__map, .b-pop_map {
        height: 250px;
    }
    


}
